/* roboto-100 - latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../../_global/fonts/roboto-v20-latin-ext-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
         url('../../_global/fonts/roboto-v20-latin-ext-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-v20-latin-ext-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-100.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-v20-latin-ext-100.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-300 - latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../../_global/fonts/roboto-v20-latin-ext-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
         url('../../_global/fonts/roboto-v20-latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-v20-latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-300.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-v20-latin-ext-300.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-700 - latin-ext */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../../_global/fonts/roboto-v20-latin-ext-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
         url('../../_global/fonts/roboto-v20-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-v20-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-700.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-v20-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-v20-latin-ext-700.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-condensed-300 - latin-ext */
  @font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-condensed-regular - latin-ext */
  @font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-condensed-700 - latin-ext */
  @font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.woff') format('woff'), /* Modern Browsers */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../../_global/fonts/roboto-condensed-v18-latin-ext-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
  }


#page_4272 #c228038 img {
    width: 100%;
    height: auto;
}

.show_suche_1,
.c-header .c-search__button {
    display: none;
}
.icon_field .b_angebotsicon .blaue_box_text {
    top: 6px;
    position: relative;
}
.icon_field .b_angebotsicon {
    height: 121px;
    position: relative;
    top: -6px;
}
@media screen and (min-width: 1201px) and (max-width: 1700px) {
    #page_2505 .icon_field .blaue_box_item:nth-child(2),
    #page_2504 .icon_field .blaue_box_item:nth-child(2),
    #page_2503 .icon_field .blaue_box_item:nth-child(2),
    #page_2501 .icon_field .blaue_box_item:nth-child(2),
    #page_2500 .icon_field .blaue_box_item:nth-child(2),
    #page_2499 .icon_field .blaue_box_item:nth-child(2),
    #page_2498 .icon_field .blaue_box_item:nth-child(2),
    #page_2497 .icon_field .blaue_box_item:nth-child(2),
    #page_2495 .icon_field .blaue_box_item:nth-child(2),
    #page_2494 .icon_field .blaue_box_item:nth-child(2),
    #page_2493 .icon_field .blaue_box_item:nth-child(2),
    #page_2473 .icon_field .blaue_box_item:nth-child(2),
    #page_2462 .icon_field .blaue_box_item:nth-child(2),
    #page_2460 .icon_field .blaue_box_item:nth-child(2),
    #page_2458 .icon_field .blaue_box_item:nth-child(2),
    #page_2457 .icon_field .blaue_box_item:nth-child(2),
    #page_2450 .icon_field .blaue_box_item:nth-child(2),
    #page_2449 .icon_field .blaue_box_item:nth-child(2),
    #page_2447 .icon_field .blaue_box_item:nth-child(2),
    #page_2445 .icon_field .blaue_box_item:nth-child(2),
    #page_2443 .icon_field .blaue_box_item:nth-child(2),
    #page_2435 .icon_field .blaue_box_item:nth-child(2),
    #page_2431 .icon_field .blaue_box_item:nth-child(2),
    #page_2430 .icon_field .blaue_box_item:nth-child(2),
    #page_2428 .icon_field .blaue_box_item:nth-child(2),
    #page_2426 .icon_field .blaue_box_item:nth-child(2),
    #page_2425 .icon_field .blaue_box_item:nth-child(2),
    #page_2424 .icon_field .blaue_box_item:nth-child(2),
    #page_2422 .icon_field .blaue_box_item:nth-child(2),
    #page_2419 .icon_field .blaue_box_item:nth-child(2),
    #page_2415 .icon_field .blaue_box_item:nth-child(2),
    #page_2412 .icon_field .blaue_box_item:nth-child(2),
    #page_2411 .icon_field .blaue_box_item:nth-child(2),
    #page_3433 .icon_field .blaue_box_item:nth-child(2),
    #page_3432 .icon_field .blaue_box_item:nth-child(2),
    #page_3431 .icon_field .blaue_box_item:nth-child(2),
    #page_3430 .icon_field .blaue_box_item:nth-child(2),
    #page_3429 .icon_field .blaue_box_item:nth-child(2),
    #page_3428 .icon_field .blaue_box_item:nth-child(2),
    #page_3427 .icon_field .blaue_box_item:nth-child(2),
    #page_3426 .icon_field .blaue_box_item:nth-child(2),
    #page_3424 .icon_field .blaue_box_item:nth-child(2),
    #page_3441 .icon_field .blaue_box_item:nth-child(2),
    #page_3437 .icon_field .blaue_box_item:nth-child(2),
    #page_3436 .icon_field .blaue_box_item:nth-child(2),
    #page_3435 .icon_field .blaue_box_item:nth-child(2),
    #page_3434 .icon_field .blaue_box_item:nth-child(2),
    #page_3447 .icon_field .blaue_box_item:nth-child(2),
    #page_3446 .icon_field .blaue_box_item:nth-child(2),
    #page_3445 .icon_field .blaue_box_item:nth-child(2),
    #page_3444 .icon_field .blaue_box_item:nth-child(2),
    #page_3443 .icon_field .blaue_box_item:nth-child(2),
    #page_3450 .icon_field .blaue_box_item:nth-child(2),
    #page_3449 .icon_field .blaue_box_item:nth-child(2),
    #page_3448 .icon_field .blaue_box_item:nth-child(2) {
        position: relative;
        top: 26px;
    }
    #page_2505 .icon_field .b_angebotsicon,
    #page_2504 .icon_field .b_angebotsicon {
        top: -6px;
    }
    #page_2495 .icon_field .blaue_box_item:nth-child(3),
    #page_2494 .icon_field .blaue_box_item:nth-child(3),
    #page_2450 .icon_field .blaue_box_item:nth-child(3),
    #page_2449 .icon_field .blaue_box_item:nth-child(3),
    #page_2447 .icon_field .blaue_box_item:nth-child(3),
    #page_2445 .icon_field .blaue_box_item:nth-child(3),
    #page_2435 .icon_field .blaue_box_item:nth-child(3),
    #page_2431 .icon_field .blaue_box_item:nth-child(3),
    #page_2430 .icon_field .blaue_box_item:nth-child(3),
    #page_2428 .icon_field .blaue_box_item:nth-child(3),
    #page_2415 .icon_field .blaue_box_item:nth-child(3),
    #page_2412 .icon_field .blaue_box_item:nth-child(3),
    #page_3433 .icon_field .blaue_box_item:nth-child(3),
    #page_3432 .icon_field .blaue_box_item:nth-child(3),
    #page_3430 .icon_field .blaue_box_item:nth-child(3),
    #page_3447 .icon_field .blaue_box_item:nth-child(3),
    #page_3446 .icon_field .blaue_box_item:nth-child(3),
    #page_3445 .icon_field .blaue_box_item:nth-child(3),
    #page_3444 .icon_field .blaue_box_item:nth-child(3),
    #page_3450 .icon_field .blaue_box_item:nth-child(3),
    #page_3449 .icon_field .blaue_box_item:nth-child(3) {
        top: 0px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1700px) {
    .icon_field .blaue_box_item {
        height: 155px;
    }
    .icon_field .blaue_box_item:nth-child(3) {
        position: relative;
        top: 26px;
    }
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
    .icon_field .blaue_box_item:nth-child(3) {
        top: 22px;
    }
    #page_2505 .icon_field .blaue_box_item:nth-child(2),
    #page_2504 .icon_field .blaue_box_item:nth-child(2),
    #page_2503 .icon_field .blaue_box_item:nth-child(2),
    #page_2501 .icon_field .blaue_box_item:nth-child(2),
    #page_2500 .icon_field .blaue_box_item:nth-child(2),
    #page_2499 .icon_field .blaue_box_item:nth-child(2),
    #page_2498 .icon_field .blaue_box_item:nth-child(2),
    #page_2497 .icon_field .blaue_box_item:nth-child(2),
    #page_2495 .icon_field .blaue_box_item:nth-child(2),
    #page_2494 .icon_field .blaue_box_item:nth-child(2),
    #page_2493 .icon_field .blaue_box_item:nth-child(2) {
        position: relative;
        top: 21px;
    }
    #page_2505 .icon_field .b_angebotsicon,
    #page_2504 .icon_field .b_angebotsicon {
        top: -7px;
    }
}
@media screen and (max-width: 1000px) {
    .icon_field .blaue_box_item:nth-child(3) {
        top: inherit;
    }
    .icon_field .b_angebotsicon {
        position: relative;
        top: 0px;
        height: 150px;
    }
}

.mobile-message {
  display: none;
}
@media (max-width: 768px) {
  .konfbluebox
  /*.konfbluebox,
  .ebene2_8295_tab,
  .item8295,
  #page_8295 main .container .row,
  #page_8295 .titel_box 
  */
  {
    display: none !important;
  }
  .mobile-message {
    display: block;  
      background-color: #f2f2f2;
      padding: 20px 0;
      margin-bottom: 100px;
      line-height: 50px;
      text-align: center;  

  }
}